## android-platform-frameworks-data-binding 2.0.0

=== debian/changelog ===
android-platform-frameworks-data-binding (2.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #832108)

 -- Kai-Chung Yan <seamlikok@gmail.com>  Wed, 20 Jul 2016 05:51:57 +0800
