=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
UPSTREAM_TAG = gradle_$(DEB_VERSION_UPSTREAM)

%:
	dh $@ --buildsystem=gradle --with=maven-repo-helper

override_dh_auto_build:
	dh_auto_build -- --project-prop release assemble

get-orig-source: $(UPSTREAM_TAG).tar.gz
	mk-origtargz --repack --compression xz $<

$(UPSTREAM_TAG).tar.gz:
	wget https://android.googlesource.com/platform/frameworks/data-binding/+archive/$(UPSTREAM_TAG).tar.gz
