## android-platform-frameworks-data-binding 2.2.2

=== debian/changelog ===
android-platform-frameworks-data-binding (2.2.2-6) unstable; urgency=medium

  * Team upload.
  * Build with the default JDK

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 02 Feb 2023 13:23:30 +0100

android-platform-frameworks-data-binding (2.2.2-5) unstable; urgency=medium

  * Team upload.
  * Build for Java 8 to make sure it can be used by Java 8 Kotlin.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 30 Jul 2020 18:07:55 +0200

android-platform-frameworks-data-binding (2.2.2-4) unstable; urgency=medium

  * Team upload.
  * Added the missing dependency on libjaxb-api-java to the binary package
  * Standards-Version updated to 4.4.0

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 14 Sep 2019 09:15:38 +0200

android-platform-frameworks-data-binding (2.2.2-3) unstable; urgency=medium

  * Team upload.
  * Added a dependency on JAXB to fix the build failure with Java 9
    (Closes: #894287)
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 12 Oct 2018 13:02:22 +0200

android-platform-frameworks-data-binding (2.2.2-2) unstable; urgency=medium

  * added circular dep libandroid-tools-annotations-java (Closes: #849222)
  * Team upload

 -- Kai-Chung Yan <seamlikok@gmail.com>  Fri, 23 Dec 2016 21:06:43 +0100

android-platform-frameworks-data-binding (2.2.2-1) unstable; urgency=medium

  [Hans-Christoph Steiner]
  * New upstream version
  * Team upload

 -- Kai-Chung Yan <seamlikok@gmail.com>  Thu, 22 Dec 2016 22:22:18 +0100
