=== debian/control ===
--- 
+++ 
@@ -2,25 +2,27 @@
 Section: java
 Priority: optional
 Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
-Uploaders: Kai-Chung Yan <seamlikok@gmail.com>
 Build-Depends: antlr4,
-               debhelper (>=9),
-               default-jdk-headless | default-jdk (>= 1:1.6),
+               debhelper (>= 11),
+               default-jdk-headless,
                gradle-debian-helper,
+               libandroid-tools-annotations-java,
                libcommons-io-java,
                libguava-java,
+               libjaxb-api-java,
                libjuniversalchardet-java,
                maven-repo-helper
-Standards-Version: 3.9.8
+Standards-Version: 4.4.0
 Homepage: https://android.googlesource.com/platform/frameworks/data-binding
-Vcs-Git: https://anonscm.debian.org/git/android-tools/android-platform-frameworks-data-binding.git
-Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/android-platform-frameworks-data-binding.git
+Vcs-Git: https://salsa.debian.org/android-tools-team/android-platform-frameworks-data-binding.git
+Vcs-Browser: https://salsa.debian.org/android-tools-team/android-platform-frameworks-data-binding
 
 Package: libandroid-databinding-java
 Architecture: all
 Depends: antlr4,
          libcommons-io-java,
          libguava-java,
+         libjaxb-api-java,
          libjuniversalchardet-java,
          ${misc:Depends}
 Description: Android Data Binding Library
